@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=5997c15a-96c3-4dd6-a5a2-293212988a26");
@font-face{
font-family:"StoneSansITCW01-Medium";
src:url("../fonts/0f15e7ee-1960-42c5-8877-6176d738152a.eot?#iefix");
src:url("../fonts/0f15e7ee-1960-42c5-8877-6176d738152a.eot?#iefix") format("eot"),url("../fonts/0e3c43a9-17e4-4bdc-9ef9-67238c840243.woff") format("woff"),url("../fonts/5b10a2d0-3c3c-450a-ad4d-df3f163f8516.ttf") format("truetype"),url("../fonts/d2324631-9dfc-4988-a94d-6913f3eef65e.svg#d2324631-9dfc-4988-a94d-6913f3eef65e") format("svg");
}


body {
    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 12pt; color:#000;
}

/*--------------------------------*/ 
/*= { SIMPLE */ 
/*--------------------------------*/
.clear {clear: both;}
.hide {display: none;}
a, img {outline: none;}

.error {color: #f00;}
.traitement {display: none;}

.left {float: left;}
.right {float: right;}
.gris { color:#666;}
.italic {font-style:italic;}
.red {color: #F4000B;}
.green {color: #07d332;}
.hidden {display: none;}
.uppercase {text-transform: uppercase;}

strong {font-weight: bold;}
input.error {border : 1px solid #f00;  color:#000;}
input { border: 1px solid #ccc;}
select { border: 1px solid #ccc;}
select.error {border : 1px solid #f00; color:#000; }
textarea { border: 1px solid #ccc;}
textarea.error {border : 1px solid #f00; color:#000; }

a {text-decoration: none; color: #a2a09f;}
a:link {color: #a2a09f; text-decoration: none;}
a:hover {text-decoration: none; color: #a2a09f;}

img.superbg {
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
}

/*------= fin SIMPLE } ------*/


/*--------------------------------*/ 
/*= { MAIN */ 
/*--------------------------------*/ 
#main {position: relative; padding: 0; margin: 0;}

    h1, h2, h3, h4, h5, h6 {font-family:"StoneSansITCW01-Medium";}
    
    #menu {        
        width:200px; position: fixed; right: 0; top: 0; z-index: 100; font-family:"StoneSansITCW01-Medium";
    }
    #fnd-menu {
        background: url('../img/fnd-menu.png') repeat; margin: 0;          
        -moz-box-shadow: -2px 2px 5px 1px #888;
        -webkit-box-shadow: -2px 2px 5px 1px #888;
        box-shadow: -2px 2px 5px 1px #888;   
        font-size: 14px;
        position: relative;
        padding: 5px 5px;
        z-index: 100;        
    }
    
        #text-menu {font-size: 11px; background: url('../img/logo-home.png') left 0 no-repeat; padding-left: 25px; padding-top: 7px; height: 18px; text-transform: uppercase; }
        #text-menu a {text-decoration: none; color: #000;}
        #text-menu a:hover {color: #F4000B; }
        
        #ul-menu {min-height: 140px;}
        #ul-menu > li {list-style: none; margin: 5px 0; text-align: right; padding-right: 23px; text-transform: uppercase; min-height: 15px; position: relative; }
        #ul-menu > li.home, li.interne {cursor: pointer;}
        #ul-menu > li.active {background: url('../img/puce_li_nav.jpg') right 0 no-repeat;}
        #ul-menu li a {text-decoration: none; color:#000;}
        #ul-menu > li:hover, #ul-menu > li:hover > a {color: #F4000B;}
        #ul-menu > li.active.menu-li {border-top: 1px solid #666865; padding-top: 10px; background-position: right 7px;}                   
        
        /*Sous menu*/
        #ul-menu .smenu {padding: 10px 0; border-bottom: 1px solid #666865; width: 167px; }
        #ul-menu .smenu a {color: #666865; text-decoration: none; font-size: 12px;}
        #ul-menu .smenu a:hover {color: #000;}
        #ul-menu .smenu li {background: none; padding-right: 23px; margin-right: -23px;}
        #ul-menu .smenu li.active {background: url('../img/puce_li_nav2.png') right 4px no-repeat;}
        #ul-menu .smenu li.active, #ul-menu .smenu li.active a {color: #000;}
        
        #ul-menu  #ul-menu-li-10 .smenu {margin: 5px 0; height: 20px; display: none; border: none; }
        #ul-menu-li-10 .smenu a {display: inline-block; margin-left: 2px;}
    
        #menu .btn-show-menu {background: url('../img/puce_li_nav.jpg') right 0 no-repeat; padding-right: 23px; text-transform: uppercase; min-height: 15px; text-align: right; min-height: 20px; cursor: pointer; display: none;}
        
        li.sepa {cursor:default;} 

    /*.content img.superbg {position: absolute; top: 0; left: 0; z-index: -1;}*/
    
    
    /**MEDIA QUERY**/
    @media screen and (max-width:980px){
        #ul-menu {display: none;}
        #menu .btn-show-menu {display: block;}
    }
    
    @media screen and (min-width:980px){
        #ul-menu {display: block;}
        #menu .btn-show-menu {display: none;}
    }    

/*------= fin MAIN } ------*/ 


/*--------------------------------*/ 
/*= { FOOTER */ 
/*--------------------------------*/ 
#footer {min-height: 100px; bottom: 0; left: 0; font-size: 11px; width:100%;}
#footer.home {min-height: 100px; position: absolute; bottom: 0; left: 0; font-size: 11px; width:100%;}
#footer .contenu {max-height: 80px; /*background-color:#0F0;*/}
    #ul-footer {width:1000px; margin:0 auto;}
	
    #ul-footer li {list-style: none; padding: 5px; line-height: 35px; float: left; margin: 0 5px ; /*background:#ccc;*/  text-transform: uppercase;}
	
	
    /*#ul-footer > li {margin-right: 30px;}
    #ul-footer li.menu-footer {margin-left: 50px;}*/
    
    #ul-footer.home li.menu-footer li {padding: 0; /*margin: 0;*/}
    #ul-footer.home li.menu-footer li a {text-decoration: none; color: #fff;}
    #ul-footer.home li.menu-footer li.follow {margin-top: 0px;}
    #ul-footer.home li.menu-footer li.follow a {display: inline-block; /*margin: -10px 5px 0 5px;*/}
    #ul-footer.home li.menu-footer li.follow a:first-child {margin-left: 25px;}    
    #ul-footer.home li.menu-footer li.follow img {margin: -10px 5px 0 5px;}
    #ul-footer.home li.menu-footer li.separator {padding: 0 5px;}
    #ul-footer.home li.menu-footer li.share-footer > div { float: left;}
	#ul-footer.contact li.menu-footer li.share-footer > div { float: left;}
    #ul-footer.home li.news-footer {float: right;}
        #rep-btn-valid-footer-email-news {height: 20px; margin: 0; line-height: 10px; display: none;}
	#ul-footer.home li.sign_up {padding-top:3px;}
	#ul-footer li.sign_up {padding-top:3px;}
        
    
    #footer .logo-footer {
        text-transform: uppercase; font-size: 16px; background: url('../img/logo-home-40.png') left 0 no-repeat; 
        text-align: left; margin: 0 auto; padding-top: 7px;
        width: 230px; height: 48px; padding-left: 40px; /*background-color: #00F;*/
    }
	
	#footer .asso-footer{ width:100%; text-align:center; /*background-color: #C0C;*/}

/*------= fin FOOTER } ------*/ 

/*--------------------------------*/ 
/*= { POP-IN */ 
/*--------------------------------*/ 
#cache {
   height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 101; 
}
#cache #fond-cache {
    background: #fff; height: 100%; left: 0; position: fixed; top: 0; width: 100%;
}

#cache #popin {
     background: #fff; left: 50%; position: fixed; top: 50%; width: 700px; height: 100px;margin-left:-350px; margin-top:-50px;
}
    #popin .contenu-cache { margin-top: 20px; padding: 10px; }    

 #popin .contenu-cache .traitement { display:block;}
/*------= fin POP-IN } ------*/   
